/*
* @Author: Sun Jijing
* @Date:   2024-07-23 13:25:20
* @Last Modified by: Sun Jijing
* @Last Modified time: 2024-07-23 13:25:20
*/
body { background: #fff; }
.wyb_detail { margin: 50px auto; border: 1px dashed #ddd; padding: 20px; }
.wyb_detail_head { border-bottom: 2px solid #ddd; margin-bottom: 30px; }
.wyb_detail_head h1 { font-size: 24px; color: #0065C6; font-family: '思源黑体', '微软雅黑'; position: relative; padding-left: 50px; margin-bottom: 15px; }
.wyb_detail_head h1 img { display: block; height: 36px; position: absolute; left: 0; top: 0; }
.wyb_detail_head p span { font-size: 16px; color: #666; display: inline-block; margin-right: 30px; }
.wyb_detail_head p { margin-top: 10px; }
.wyb_detail_head p a { display: inline-block; height: 32px; line-height: 30px; cursor: pointer; border: 1px solid #026DC6; padding: 0 15px; font-size: 18px; color: #026DC6; margin-right: 10px; border-radius: 2px; }
.wyb_detail_head p a.offCollect{cursor: default;}
.wyb_detail_head p { padding-left: 50px; display: flex; align-items: center; }
.wyb_detail_head .fr a { display: block; width: 185px; height: 50px; border-radius: 50px; background: #0065C6; line-height: 50px; text-align: center; margin-bottom: 12px; font-size: 20px; color: #fff; cursor: pointer;}
.wyb_detail_head .fr a img { margin-right: 10px; }

.detail_nav { height: 60px; }
.detail_nav_list { background: #f0f8ff; height: 60px; width: 1160px; border-bottom: 2px solid #0065c6; }
.detail_nav_list.navFix { position: fixed; top: 0px; left: 50%; transform: translateX(-50%); width: 1160px; z-index: 100; }
.detail_nav_list li { float: left; padding: 10px 0; height: 100%; }
.detail_nav_list li a { display: block; padding: 0 23.2px; padding: 0 21px; line-height: 40px; border-left: 1px solid #fff; font-size: 16px; color: #333; }
.detail_nav_list li:nth-child(1) a { border-left: 0; } 
.detail_nav_list li.on { background: #0065c6; }
.detail_nav_list li.on a { border-left: 0; color: #fff; }

.content-section { }
.content-section .tit { font-size: 22px; padding-top: 40px; color: #0065c6; font-weight: 600; padding-left: 20px; padding-bottom: 20px; position: relative; border-bottom: 2px solid #d8d8d8; margin-bottom: 30px; }
.content-section .tit i { display: block; width: 4px; height: 18px; background: #0065c6; position: absolute; left: 0; top: 47px; }
.content-section .con, .content-section .con *, .bllcTxt, .bllcTxt * { font-size: 16px; color: #333; line-height: 2.4em !important; }
.bllcTxt { padding: 2% 4%; }
.bllcTxt img { width: 100%; }
.content-section .con table, .content-section .con tr, .content-section .con td { border-collapse: collapse; border: 1px solid #ddd; }
.content-section .con td { padding: 10px 15px; font-size: 16px; font-family: '微软雅黑'; }
.content-section .con td:nth-child(2n+1) { background: #f9f9f9; width: 12%; text-align: center; font-weight: bold; }
#bllcBut { font-size: 16px; color: #0065C6; }
#bllcBut img { display: inline-block; margin-left: 10px; }
.content-section .con strong{font-family: "微软雅黑";}
.content-section .con td:nth-child(2n) {
  width: 30%;
}